 .u-section-1 {
  background-image: url("images/fgfgfgf.jpg");
  background-position: 50% 50%;
  min-height: 791px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 660px;
  background-image: url("images/3.svg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 704px;
}

.u-section-1 .u-container-layout-2 {
  padding: 29px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 8px 30px 0;
}

.u-section-1 .u-form-1 {
  height: 512px;
  width: 509px;
  margin: 43px auto 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  width: 100%;
  padding: 17px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 536px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 544px;
    background-position: 70.93% 50%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-form-1 {
    width: 423px;
    margin-top: 18px;
    margin-left: 35px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 409px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 642px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-1 .u-form-1 {
    width: 579px;
    margin-top: 24px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 718px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 702px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1276px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 358px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 808px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px 1px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-form-1 {
    height: 620px;
    width: 340px;
    margin-top: 32px;
  }
}